src: ifc/office.ifc

operations:
  - name: Extract walls
    command: extract
    input: ifc/office.ifc
    output: ifc/office_walls.ifc
    types:
      - IfcWall
      - IfcWallStandardCase
      - IfcCurtainWall
      - IfcOpeningElement
      - IfcDoor
      - IfcWindow

dest: ifc/office_walls.ifc
